*{ margin: 0;
	padding: 0;
    }
a:link { color: black;
    }
a:visited { color: black;
    }
a:hover { color: rgb(255, 102, 0);
    }
body { background-image: url(../image/00002.jpg); /* #727272 */
    background-color: #f9f9f9; /* f9f9f9 */
	background-attachment: fixed;
    background-repeat: repeat-x;
    text-align: center;
	font-family:  Arial,Helvetica;
    font-size: 4mm;
    }	
h2{ margin-top: 4mm;
    font-size: 5mm;
	font-weight: 700;
	width: 700px;
	text-align: left;
	color: #646464;
    }
h3{ margin-top: 4mm;
    font-size: 4mm;
	font-weight: 700;
    } 
p {  margin-top: 4mm;
    }
#bodydiv { margin-left: auto;
	margin-right: auto;
	width: 700px;
	text-align: left;
	background-color: #fef2d4;
	border: 15px solid #fef2d4;
    }
/* ----hlavička---- */
.hlavicka { background-image: url(../image/00001.jpg);
	text-align: left;
	width: 700px;
    height: 117px;	
    }
h1{ position: absolute;
    width: 380px;
    margin-left: 170px;
    margin-top: 75px;
	font-size: 8mm;
	color: rgb(95, 127, 167);
    }
/*---- pata---*/	
.pata { margin-top: 4mm;	
    width: 100%;
    height: 45px;
	border-bottom: 2px solid #8caad4;
    }
.pataaktualizace {
	display: block;
    width: 47%;
	height: 20px;
    margin-top: 2px;
	margin-left: 3%;
	text-align: left;
    font-size: 3mm;
	float: left;	
    }
* html .pataaktualizace{	width: 45%;
	}	
.patanahoru{ display: block;
	width: 47%;
	height: 20px;
    margin-top: 2px;
	text-align: right; 
	margin-right: 3%;
	font-weight: 900;
	font-size: 12px;
	float: right;
    }	
* html .patanahoru{	width: 45%;
	}
.patastred{ width: 100%;
	display: block;
    margin-top: 2px;
    text-align: center;
    font-size: 3mm;	
	clear: both;
    }
.patastred img{ 	width: 13px;
    height: 13px;
	border: 0px;
    }
/*---- horizont liata----*/
ul.verlista{ width: 701px;
	height: 38px;
	list-style: none;
	clear: both;
	margin-top: 3px;
	}	
.verlista li a{ display: block;
    width: 170px;
	height: 25px;
	text-align: center;
	font-weight: 900;
	font-size: 13px;
	padding-top: 6px;
    }
.verlista li{ text-align: center;
    background-image: url(../image/00003.jpg);  
	width: 173px;
	height: 32px;
    float: left;
	margin: 0px 1px 0px 1px;
	}
.verlista  a:link { color: rgb(95, 127, 167);
    text-decoration: none;
    }
.verlista  a:visited { color: rgb(95, 127, 167);
    text-decoration: none;
    }
.verlista  a:hover { color: rgb(85, 187, 0);
    text-decoration: none;
    }	
/*---- Reklama---*/	
#reklama { margin-top: 4mm;	
    width: 700px;
	text-align: center;
    }
#reklama img { width:28px;
    height:60px;
	}
#reklama table{ margin-top:0mm;
    width: 496px;
    text-align: center;
	}
#reklama td { text-indent: 0px;
	}
